### Method

# Adw TabBarget_start_action_widget

#### Declaration [src]

    GtkWidget*
    adw_tab_bar_get_start_action_widget (
      AdwTabBar* self
    )

#### Description [src]

Gets the widget shown before the tabs.

Gets property | `Adw.TabBar:start-action-widget`

#### Return value

Type: `GtkWidget`

The widget shown before the tabs.

The returned data is owned by the instance.
The return value can be `NULL`.